# SymbolsHelper-Confirmed: 1.0.1 amd64
libXdgUtilsDesktopEntry.so.1.0.1 libxdgutilsdesktopentry1.0.1 #MINVER#
* Build-Depends-Package: xdg-utils-cxx-dev
 _ZN8XdgUtils12DesktopEntry10ParseErrorD0Ev@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry10ParseErrorD1Ev@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry10ParseErrorD2Ev@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry12DesktopEntry3setERKNSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEES9_@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry12DesktopEntry4Priv11createEntryERKNS0_19DesktopEntryKeyPathERKNSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEE@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry12DesktopEntry4Priv11createGroupERKNSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEE@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry12DesktopEntry4Priv11removeEntryERKNSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEE@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry12DesktopEntry4Priv11updatePathsEv@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry12DesktopEntry6removeERKNSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEE@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry12DesktopEntryC1EOS1_@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry12DesktopEntryC1ERKNSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEE@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry12DesktopEntryC1ERKS1_@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry12DesktopEntryC1ERSi@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry12DesktopEntryC1Ev@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry12DesktopEntryC2EOS1_@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry12DesktopEntryC2ERKNSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEE@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry12DesktopEntryC2ERKS1_@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry12DesktopEntryC2ERSi@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry12DesktopEntryC2Ev@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry12DesktopEntryD0Ev@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry12DesktopEntryD1Ev@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry12DesktopEntryD2Ev@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry12DesktopEntryaSEOS1_@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry12DesktopEntryaSERKS1_@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry12DesktopEntryixERKNS0_19DesktopEntryKeyPathE@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry12DesktopEntryixERKNSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEE@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry17DesktopEntryErrorD0Ev@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry17DesktopEntryErrorD1Ev@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry17DesktopEntryErrorD2Ev@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry18MalformedPathErrorD0Ev@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry18MalformedPathErrorD1Ev@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry18MalformedPathErrorD2Ev@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry19DesktopEntryKeyPath4Priv5parseERKNSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEE@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry19DesktopEntryKeyPath6setKeyERKNSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEE@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry19DesktopEntryKeyPath8setGroupERKNSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEE@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry19DesktopEntryKeyPath9setLocaleERKNSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEE@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry19DesktopEntryKeyPathC1ERKNSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEE@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry19DesktopEntryKeyPathC1ERKNSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEES9_S9_@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry19DesktopEntryKeyPathC1ERKS1_@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry19DesktopEntryKeyPathC2ERKNSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEE@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry19DesktopEntryKeyPathC2ERKNSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEES9_S9_@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry19DesktopEntryKeyPathC2ERKS1_@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry19DesktopEntryKeyPathD0Ev@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry19DesktopEntryKeyPathD1Ev@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry19DesktopEntryKeyPathD2Ev@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry19DesktopEntryKeyPathaSERKNSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEE@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry19DesktopEntryKeyPathaSERKS1_@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry20DesktopEntryKeyValueC1EPNS1_4PrivE@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry20DesktopEntryKeyValueC1ERKS1_@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry20DesktopEntryKeyValueC2EPNS1_4PrivE@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry20DesktopEntryKeyValueC2ERKS1_@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry20DesktopEntryKeyValueD1Ev@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry20DesktopEntryKeyValueD2Ev@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry20DesktopEntryKeyValueaSEPKc@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry20DesktopEntryKeyValueaSERKNSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEE@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry20DesktopEntryKeyValueaSERKS1_@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry20DesktopEntryKeyValueaSEb@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry20DesktopEntryKeyValueaSEd@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry20DesktopEntryKeyValueaSEi@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry20DesktopEntryKeyValuecvNSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEEEv@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry20DesktopEntryKeyValuecvPKcEv@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry20DesktopEntryKeyValuecvbEv@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry20DesktopEntryKeyValuecvdEv@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry20DesktopEntryKeyValuecviEv@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry21DesktopEntryExecValue4Priv4dumpB5cxx11Ev@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry21DesktopEntryExecValue4Priv5parseERKNSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEE@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry21DesktopEntryExecValue4dumpB5cxx11Ev@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry21DesktopEntryExecValue6appendERKNSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEE@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry21DesktopEntryExecValue6removeEi@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry21DesktopEntryExecValueC1ERKNSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEE@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry21DesktopEntryExecValueC1Ev@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry21DesktopEntryExecValueC2ERKNSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEE@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry21DesktopEntryExecValueC2Ev@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry21DesktopEntryExecValueD0Ev@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry21DesktopEntryExecValueD1Ev@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry21DesktopEntryExecValueD2Ev@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry21DesktopEntryExecValueixB5cxx11Ei@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry24DesktopEntryStringsValue4Priv4dumpB5cxx11Ev@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry24DesktopEntryStringsValue4Priv5parseERKNSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEE@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry24DesktopEntryStringsValue4dumpB5cxx11Ev@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry24DesktopEntryStringsValue6appendERKNSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEE@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry24DesktopEntryStringsValue6removeEi@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry24DesktopEntryStringsValueC1ERKNSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEE@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry24DesktopEntryStringsValueC1Ev@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry24DesktopEntryStringsValueC2ERKNSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEE@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry24DesktopEntryStringsValueC2Ev@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry24DesktopEntryStringsValueD0Ev@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry24DesktopEntryStringsValueD1Ev@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry24DesktopEntryStringsValueD2Ev@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry24DesktopEntryStringsValueixB5cxx11Ei@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry3AST3AST10getEntriesEv@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry3AST3AST10setEntriesERKSt6vectorISt10shared_ptrINS1_4NodeEESaIS6_EE@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry3AST3ASTC1EOS2_@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry3AST3ASTC1ERKS2_@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry3AST3ASTC1Ev@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry3AST3ASTC2EOS2_@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry3AST3ASTC2ERKS2_@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry3AST3ASTC2Ev@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry3AST3ASTaSEOS2_@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry3AST3ASTaSERKS2_@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry3AST5Entry8setValueERKNSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEE@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry3AST5EntryC1ERKNSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEESA_SA_@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry3AST5EntryC1ERKNSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEESA_SA_SA_SA_SA_@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry3AST5EntryC1ERKS2_@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry3AST5EntryC2ERKNSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEESA_SA_@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry3AST5EntryC2ERKNSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEESA_SA_SA_SA_SA_@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry3AST5EntryC2ERKS2_@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry3AST5EntryD0Ev@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry3AST5EntryD1Ev@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry3AST5EntryD2Ev@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry3AST5Group10getEntriesEv@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry3AST5Group10setEntriesERKSt6vectorISt10shared_ptrINS1_4NodeEESaIS6_EE@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry3AST5Group8setValueERKNSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEE@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry3AST5GroupC1EOS2_@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry3AST5GroupC1ERKNSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEESA_@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry3AST5GroupC1ERKS2_@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry3AST5GroupC2EOS2_@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry3AST5GroupC2ERKNSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEESA_@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry3AST5GroupC2ERKS2_@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry3AST5GroupD0Ev@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry3AST5GroupD1Ev@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry3AST5GroupD2Ev@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry3AST5GroupaSEOS2_@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry3AST5GroupaSERKS2_@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry3AST7Comment8setValueERKNSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEE@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry3AST7CommentC1ERKNSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEESA_@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry3AST7CommentC2ERKNSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEESA_@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry3AST7CommentD0Ev@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry3AST7CommentD1Ev@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry3AST7CommentD2Ev@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry3ASTlsERSoRKNS1_3ASTE@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry3ASTlsERSoRKNS1_5EntryE@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry3ASTlsERSoRKNS1_5GroupE@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry3ASTlsERSoRKNS1_7CommentE@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry6Reader12NoTokensLeftD0Ev@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry6Reader12NoTokensLeftD1Ev@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry6Reader12NoTokensLeftD2Ev@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry6Reader14MalformedEntryD0Ev@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry6Reader14MalformedEntryD1Ev@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry6Reader14MalformedEntryD2Ev@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry6Reader5Lexer3topEv@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry6Reader5Lexer4lineEv@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry6Reader5Lexer6isDashEv@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry6Reader5Lexer7consumeEv@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry6Reader5LexerC1ERSi@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry6Reader5LexerC2ERSi@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry6Reader5LexerD0Ev@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry6Reader5LexerD1Ev@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry6Reader5LexerD2Ev@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry6Reader5TokenC1ERKNSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEEmSA_NS1_9TokenTypeE@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry6Reader5TokenC2ERKNSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEEmSA_NS1_9TokenTypeE@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry6Reader5TokenD1Ev@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry6Reader5TokenD2Ev@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry6Reader6Reader4readERSi@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry6Reader6Reader9readEntryERNS1_9TokenizerE@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry6Reader6Reader9readGroupERNS1_9TokenizerE@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry6Reader9Tokenizer10consumeAllEv@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry6Reader9Tokenizer11consumeLineERNSt7__cxx1118basic_stringstreamIcSt11char_traitsIcESaIcEEE@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry6Reader9Tokenizer12tokenizeLineEv@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry6Reader9Tokenizer16tokenizeEntryKeyERNSt7__cxx1118basic_stringstreamIcSt11char_traitsIcESaIcEEE@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry6Reader9Tokenizer18tokenizeEntryValueERNSt7__cxx1118basic_stringstreamIcSt11char_traitsIcESaIcEEE@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry6Reader9Tokenizer19tokenizeCommentLineERNSt7__cxx1118basic_stringstreamIcSt11char_traitsIcESaIcEEE@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry6Reader9Tokenizer19tokenizeEntryLocaleERNSt7__cxx1118basic_stringstreamIcSt11char_traitsIcESaIcEEE@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry6Reader9Tokenizer19tokenizeUnknownLineERNSt7__cxx1118basic_stringstreamIcSt11char_traitsIcESaIcEEE@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry6Reader9Tokenizer23tokenizeGroupHeaderLineERNSt7__cxx1118basic_stringstreamIcSt11char_traitsIcESaIcEEE@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry6Reader9Tokenizer7consumeEv@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry6Reader9TokenizerC1ERSi@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry6Reader9TokenizerC2ERSi@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry6Reader9TokenizerD0Ev@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry6Reader9TokenizerD1Ev@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry6Reader9TokenizerD2Ev@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry6ReaderlsERSoRKNS1_5TokenE@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry6ReaderlsERSoRKNS1_9TokenTypeE@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry7BadCastD0Ev@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry7BadCastD1Ev@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry7BadCastD2Ev@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry9ReadErrorD0Ev@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry9ReadErrorD1Ev@Base 1.0.1
 _ZN8XdgUtils12DesktopEntry9ReadErrorD2Ev@Base 1.0.1
 _ZN8XdgUtils12DesktopEntrylsERSoRKNS0_12DesktopEntryE@Base 1.0.1
 _ZN8XdgUtils12DesktopEntrylsERSoRKNS0_19DesktopEntryKeyPathE@Base 1.0.1
 _ZN8XdgUtils12DesktopEntryrsERSiRKNS0_12DesktopEntryE@Base 1.0.1
 _ZNK8XdgUtils12DesktopEntry12DesktopEntry3getERKNSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEES9_@Base 1.0.1
 _ZNK8XdgUtils12DesktopEntry12DesktopEntry5pathsB5cxx11Ev@Base 1.0.1
 _ZNK8XdgUtils12DesktopEntry12DesktopEntry6existsERKNSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEE@Base 1.0.1
 _ZNK8XdgUtils12DesktopEntry12DesktopEntryeqERKS1_@Base 1.0.1
 _ZNK8XdgUtils12DesktopEntry12DesktopEntryneERKS1_@Base 1.0.1
 _ZNK8XdgUtils12DesktopEntry19DesktopEntryKeyPath3keyB5cxx11Ev@Base 1.0.1
 _ZNK8XdgUtils12DesktopEntry19DesktopEntryKeyPath4Priv6stringB5cxx11Ev@Base 1.0.1
 _ZNK8XdgUtils12DesktopEntry19DesktopEntryKeyPath5groupB5cxx11Ev@Base 1.0.1
 _ZNK8XdgUtils12DesktopEntry19DesktopEntryKeyPath6localeB5cxx11Ev@Base 1.0.1
 _ZNK8XdgUtils12DesktopEntry19DesktopEntryKeyPath6stringB5cxx11Ev@Base 1.0.1
 _ZNK8XdgUtils12DesktopEntry19DesktopEntryKeyPath7fullKeyB5cxx11Ev@Base 1.0.1
 _ZNK8XdgUtils12DesktopEntry19DesktopEntryKeyPatheqERKNSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEE@Base 1.0.1
 _ZNK8XdgUtils12DesktopEntry19DesktopEntryKeyPatheqERKS1_@Base 1.0.1
 _ZNK8XdgUtils12DesktopEntry19DesktopEntryKeyPathneERKNSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEE@Base 1.0.1
 _ZNK8XdgUtils12DesktopEntry19DesktopEntryKeyPathneERKS1_@Base 1.0.1
 _ZNK8XdgUtils12DesktopEntry21DesktopEntryExecValue4sizeEv@Base 1.0.1
 _ZNK8XdgUtils12DesktopEntry24DesktopEntryStringsValue4sizeEv@Base 1.0.1
 _ZNK8XdgUtils12DesktopEntry3AST3AST10getEntriesEv@Base 1.0.1
 _ZNK8XdgUtils12DesktopEntry3AST3AST5writeERSo@Base 1.0.1
 _ZNK8XdgUtils12DesktopEntry3AST3ASTeqERKS2_@Base 1.0.1
 _ZNK8XdgUtils12DesktopEntry3AST3ASTneERKS2_@Base 1.0.1
 _ZNK8XdgUtils12DesktopEntry3AST4NodeeqERKS2_@Base 1.0.1
 _ZNK8XdgUtils12DesktopEntry3AST4NodeneERKS2_@Base 1.0.1
 _ZNK8XdgUtils12DesktopEntry3AST5Entry5cloneEv@Base 1.0.1
 _ZNK8XdgUtils12DesktopEntry3AST5Entry5writeERSo@Base 1.0.1
 _ZNK8XdgUtils12DesktopEntry3AST5Entry6getKeyB5cxx11Ev@Base 1.0.1
 _ZNK8XdgUtils12DesktopEntry3AST5Entry8getValueB5cxx11Ev@Base 1.0.1
 _ZNK8XdgUtils12DesktopEntry3AST5Entry9getLocaleB5cxx11Ev@Base 1.0.1
 _ZNK8XdgUtils12DesktopEntry3AST5EntryeqERKS2_@Base 1.0.1
 _ZNK8XdgUtils12DesktopEntry3AST5EntryneERKS2_@Base 1.0.1
 _ZNK8XdgUtils12DesktopEntry3AST5Group10getEntriesEv@Base 1.0.1
 _ZNK8XdgUtils12DesktopEntry3AST5Group5cloneEv@Base 1.0.1
 _ZNK8XdgUtils12DesktopEntry3AST5Group5writeERSo@Base 1.0.1
 _ZNK8XdgUtils12DesktopEntry3AST5Group8getValueB5cxx11Ev@Base 1.0.1
 _ZNK8XdgUtils12DesktopEntry3AST5GroupeqERKS2_@Base 1.0.1
 _ZNK8XdgUtils12DesktopEntry3AST5GroupneERKS2_@Base 1.0.1
 _ZNK8XdgUtils12DesktopEntry3AST7Comment5cloneEv@Base 1.0.1
 _ZNK8XdgUtils12DesktopEntry3AST7Comment5writeERSo@Base 1.0.1
 _ZNK8XdgUtils12DesktopEntry3AST7Comment8getValueB5cxx11Ev@Base 1.0.1
 _ZNK8XdgUtils12DesktopEntry3AST7CommenteqERKS2_@Base 1.0.1
 _ZNK8XdgUtils12DesktopEntry3AST7CommentneERKS2_@Base 1.0.1
 _ZNK8XdgUtils12DesktopEntry6Reader5Lexer12isAssignmentEv@Base 1.0.1
 _ZNK8XdgUtils12DesktopEntry6Reader5Lexer13isAlfaNumericEv@Base 1.0.1
 _ZNK8XdgUtils12DesktopEntry6Reader5Lexer19isOpenSquareBracketEv@Base 1.0.1
 _ZNK8XdgUtils12DesktopEntry6Reader5Lexer20isCloseSquareBracketEv@Base 1.0.1
 _ZNK8XdgUtils12DesktopEntry6Reader5Lexer5isEOFEv@Base 1.0.1
 _ZNK8XdgUtils12DesktopEntry6Reader5Lexer5isEOLEv@Base 1.0.1
 _ZNK8XdgUtils12DesktopEntry6Reader5Lexer6isHashEv@Base 1.0.1
 _ZNK8XdgUtils12DesktopEntry6Reader5Lexer7isSpaceEv@Base 1.0.1
 _ZNK8XdgUtils12DesktopEntry6Reader5TokeneqERKS2_@Base 1.0.1
 _ZNK8XdgUtils12DesktopEntry6Reader5TokenneERKS2_@Base 1.0.1
 _ZNK8XdgUtils12DesktopEntry6Reader9Tokenizer11isCompletedEv@Base 1.0.1
 _ZNK8XdgUtils12DesktopEntry6Reader9Tokenizer3getEv@Base 1.0.1
 _ZNKSt5ctypeIcE8do_widenEc@Base 1.0.1
 (optional=templinst)_ZNSt10unique_ptrIN8XdgUtils12DesktopEntry20DesktopEntryKeyValue4PrivESt14default_deleteIS3_EED1Ev@Base 1.0.1
 (optional=templinst)_ZNSt10unique_ptrIN8XdgUtils12DesktopEntry20DesktopEntryKeyValue4PrivESt14default_deleteIS3_EED2Ev@Base 1.0.1
 (optional=templinst)_ZNSt15_Sp_counted_ptrIDnLN9__gnu_cxx12_Lock_policyE2EE10_M_disposeEv@Base 1.0.1
 _ZNSt15_Sp_counted_ptrIPN8XdgUtils12DesktopEntry3AST4NodeELN9__gnu_cxx12_Lock_policyE2EE10_M_destroyEv@Base 1.0.1
 _ZNSt15_Sp_counted_ptrIPN8XdgUtils12DesktopEntry3AST4NodeELN9__gnu_cxx12_Lock_policyE2EE10_M_disposeEv@Base 1.0.1
 _ZNSt15_Sp_counted_ptrIPN8XdgUtils12DesktopEntry3AST4NodeELN9__gnu_cxx12_Lock_policyE2EE14_M_get_deleterERKSt9type_info@Base 1.0.1
 _ZNSt15_Sp_counted_ptrIPN8XdgUtils12DesktopEntry3AST4NodeELN9__gnu_cxx12_Lock_policyE2EED0Ev@Base 1.0.1
 _ZNSt15_Sp_counted_ptrIPN8XdgUtils12DesktopEntry3AST4NodeELN9__gnu_cxx12_Lock_policyE2EED1Ev@Base 1.0.1
 _ZNSt15_Sp_counted_ptrIPN8XdgUtils12DesktopEntry3AST4NodeELN9__gnu_cxx12_Lock_policyE2EED2Ev@Base 1.0.1
 _ZNSt15_Sp_counted_ptrIPN8XdgUtils12DesktopEntry3AST5EntryELN9__gnu_cxx12_Lock_policyE2EE10_M_destroyEv@Base 1.0.1
 _ZNSt15_Sp_counted_ptrIPN8XdgUtils12DesktopEntry3AST5EntryELN9__gnu_cxx12_Lock_policyE2EE10_M_disposeEv@Base 1.0.1
 _ZNSt15_Sp_counted_ptrIPN8XdgUtils12DesktopEntry3AST5EntryELN9__gnu_cxx12_Lock_policyE2EE14_M_get_deleterERKSt9type_info@Base 1.0.1
 _ZNSt15_Sp_counted_ptrIPN8XdgUtils12DesktopEntry3AST5EntryELN9__gnu_cxx12_Lock_policyE2EED0Ev@Base 1.0.1
 _ZNSt15_Sp_counted_ptrIPN8XdgUtils12DesktopEntry3AST5EntryELN9__gnu_cxx12_Lock_policyE2EED1Ev@Base 1.0.1
 _ZNSt15_Sp_counted_ptrIPN8XdgUtils12DesktopEntry3AST5EntryELN9__gnu_cxx12_Lock_policyE2EED2Ev@Base 1.0.1
 _ZNSt15_Sp_counted_ptrIPN8XdgUtils12DesktopEntry3AST5GroupELN9__gnu_cxx12_Lock_policyE2EE10_M_destroyEv@Base 1.0.1
 _ZNSt15_Sp_counted_ptrIPN8XdgUtils12DesktopEntry3AST5GroupELN9__gnu_cxx12_Lock_policyE2EE10_M_disposeEv@Base 1.0.1
 _ZNSt15_Sp_counted_ptrIPN8XdgUtils12DesktopEntry3AST5GroupELN9__gnu_cxx12_Lock_policyE2EE14_M_get_deleterERKSt9type_info@Base 1.0.1
 _ZNSt15_Sp_counted_ptrIPN8XdgUtils12DesktopEntry3AST5GroupELN9__gnu_cxx12_Lock_policyE2EED0Ev@Base 1.0.1
 _ZNSt15_Sp_counted_ptrIPN8XdgUtils12DesktopEntry3AST5GroupELN9__gnu_cxx12_Lock_policyE2EED1Ev@Base 1.0.1
 _ZNSt15_Sp_counted_ptrIPN8XdgUtils12DesktopEntry3AST5GroupELN9__gnu_cxx12_Lock_policyE2EED2Ev@Base 1.0.1
 _ZNSt15_Sp_counted_ptrIPN8XdgUtils12DesktopEntry3AST7CommentELN9__gnu_cxx12_Lock_policyE2EE10_M_destroyEv@Base 1.0.1
 _ZNSt15_Sp_counted_ptrIPN8XdgUtils12DesktopEntry3AST7CommentELN9__gnu_cxx12_Lock_policyE2EE10_M_disposeEv@Base 1.0.1
 _ZNSt15_Sp_counted_ptrIPN8XdgUtils12DesktopEntry3AST7CommentELN9__gnu_cxx12_Lock_policyE2EE14_M_get_deleterERKSt9type_info@Base 1.0.1
 _ZNSt15_Sp_counted_ptrIPN8XdgUtils12DesktopEntry3AST7CommentELN9__gnu_cxx12_Lock_policyE2EED0Ev@Base 1.0.1
 _ZNSt15_Sp_counted_ptrIPN8XdgUtils12DesktopEntry3AST7CommentELN9__gnu_cxx12_Lock_policyE2EED1Ev@Base 1.0.1
 _ZNSt15_Sp_counted_ptrIPN8XdgUtils12DesktopEntry3AST7CommentELN9__gnu_cxx12_Lock_policyE2EED2Ev@Base 1.0.1
 _ZNSt16_Sp_counted_baseILN9__gnu_cxx12_Lock_policyE2EE10_M_destroyEv@Base 1.0.1
 _ZNSt16_Sp_counted_baseILN9__gnu_cxx12_Lock_policyE2EE10_M_releaseEv@Base 1.0.1
 _ZNSt23_Sp_counted_ptr_inplaceIN8XdgUtils12DesktopEntry3AST5EntryESaIS3_ELN9__gnu_cxx12_Lock_policyE2EE10_M_destroyEv@Base 1.0.1
 _ZNSt23_Sp_counted_ptr_inplaceIN8XdgUtils12DesktopEntry3AST5EntryESaIS3_ELN9__gnu_cxx12_Lock_policyE2EE10_M_disposeEv@Base 1.0.1
 _ZNSt23_Sp_counted_ptr_inplaceIN8XdgUtils12DesktopEntry3AST5EntryESaIS3_ELN9__gnu_cxx12_Lock_policyE2EE14_M_get_deleterERKSt9type_info@Base 1.0.1
 _ZNSt23_Sp_counted_ptr_inplaceIN8XdgUtils12DesktopEntry3AST5EntryESaIS3_ELN9__gnu_cxx12_Lock_policyE2EED0Ev@Base 1.0.1
 _ZNSt23_Sp_counted_ptr_inplaceIN8XdgUtils12DesktopEntry3AST5EntryESaIS3_ELN9__gnu_cxx12_Lock_policyE2EED1Ev@Base 1.0.1
 _ZNSt23_Sp_counted_ptr_inplaceIN8XdgUtils12DesktopEntry3AST5EntryESaIS3_ELN9__gnu_cxx12_Lock_policyE2EED2Ev@Base 1.0.1
 _ZNSt23_Sp_counted_ptr_inplaceIN8XdgUtils12DesktopEntry3AST5GroupESaIS3_ELN9__gnu_cxx12_Lock_policyE2EE10_M_destroyEv@Base 1.0.1
 _ZNSt23_Sp_counted_ptr_inplaceIN8XdgUtils12DesktopEntry3AST5GroupESaIS3_ELN9__gnu_cxx12_Lock_policyE2EE10_M_disposeEv@Base 1.0.1
 _ZNSt23_Sp_counted_ptr_inplaceIN8XdgUtils12DesktopEntry3AST5GroupESaIS3_ELN9__gnu_cxx12_Lock_policyE2EE14_M_get_deleterERKSt9type_info@Base 1.0.1
 _ZNSt23_Sp_counted_ptr_inplaceIN8XdgUtils12DesktopEntry3AST5GroupESaIS3_ELN9__gnu_cxx12_Lock_policyE2EED0Ev@Base 1.0.1
 _ZNSt23_Sp_counted_ptr_inplaceIN8XdgUtils12DesktopEntry3AST5GroupESaIS3_ELN9__gnu_cxx12_Lock_policyE2EED1Ev@Base 1.0.1
 _ZNSt23_Sp_counted_ptr_inplaceIN8XdgUtils12DesktopEntry3AST5GroupESaIS3_ELN9__gnu_cxx12_Lock_policyE2EED2Ev@Base 1.0.1
 _ZNSt6vectorIN8XdgUtils12DesktopEntry6Reader5TokenESaIS3_EE17_M_realloc_insertIJRKS3_EEEvN9__gnu_cxx17__normal_iteratorIPS3_S5_EEDpOT_@Base 1.0.1
 _ZNSt6vectorIN8XdgUtils12DesktopEntry6Reader5TokenESaIS3_EE17_M_realloc_insertIJS3_EEEvN9__gnu_cxx17__normal_iteratorIPS3_S5_EEDpOT_@Base 1.0.1
 _ZNSt6vectorIN8XdgUtils12DesktopEntry6Reader5TokenESaIS3_EED1Ev@Base 1.0.1
 _ZNSt6vectorIN8XdgUtils12DesktopEntry6Reader5TokenESaIS3_EED2Ev@Base 1.0.1
 (optional=templinst)_ZNSt6vectorINSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEESaIS5_EE12emplace_backIJRS5_EEEvDpOT_@Base 1.0.1
 _ZNSt6vectorINSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEESaIS5_EE17_M_realloc_insertIJRKS5_EEEvN9__gnu_cxx17__normal_iteratorIPS5_S7_EEDpOT_@Base 1.0.1
 _ZNSt6vectorINSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEESaIS5_EE17_M_realloc_insertIJRS5_EEEvN9__gnu_cxx17__normal_iteratorIPS5_S7_EEDpOT_@Base 1.0.1
 _ZNSt6vectorINSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEESaIS5_EE17_M_realloc_insertIJS5_EEEvN9__gnu_cxx17__normal_iteratorIPS5_S7_EEDpOT_@Base 1.0.1
 (optional=templinst)_ZNSt6vectorINSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEESaIS5_EE8_M_eraseEN9__gnu_cxx17__normal_iteratorIPS5_S7_EE@Base 1.0.1
 (optional=templinst)_ZNSt6vectorINSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEESaIS5_EED1Ev@Base 1.0.1
 (optional=templinst)_ZNSt6vectorINSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEESaIS5_EED2Ev@Base 1.0.1
 _ZNSt6vectorISt10shared_ptrIN8XdgUtils12DesktopEntry3AST4NodeEESaIS5_EE17_M_realloc_insertIJPNS3_5EntryEEEEvN9__gnu_cxx17__normal_iteratorIPS5_S7_EEDpOT_@Base 1.0.1
 _ZNSt6vectorISt10shared_ptrIN8XdgUtils12DesktopEntry3AST4NodeEESaIS5_EE17_M_realloc_insertIJPNS3_7CommentEEEEvN9__gnu_cxx17__normal_iteratorIPS5_S7_EEDpOT_@Base 1.0.1
 _ZNSt6vectorISt10shared_ptrIN8XdgUtils12DesktopEntry3AST4NodeEESaIS5_EE17_M_realloc_insertIJPS4_EEEvN9__gnu_cxx17__normal_iteratorIPS5_S7_EEDpOT_@Base 1.0.1
 _ZNSt6vectorISt10shared_ptrIN8XdgUtils12DesktopEntry3AST4NodeEESaIS5_EE17_M_realloc_insertIJRS0_INS3_5EntryEEEEEvN9__gnu_cxx17__normal_iteratorIPS5_S7_EEDpOT_@Base 1.0.1
 _ZNSt6vectorISt10shared_ptrIN8XdgUtils12DesktopEntry3AST4NodeEESaIS5_EE17_M_realloc_insertIJRS0_INS3_5GroupEEEEEvN9__gnu_cxx17__normal_iteratorIPS5_S7_EEDpOT_@Base 1.0.1
 _ZNSt6vectorISt10shared_ptrIN8XdgUtils12DesktopEntry3AST4NodeEESaIS5_EED1Ev@Base 1.0.1
 _ZNSt6vectorISt10shared_ptrIN8XdgUtils12DesktopEntry3AST4NodeEESaIS5_EED2Ev@Base 1.0.1
 _ZNSt7__cxx1115basic_stringbufIcSt11char_traitsIcESaIcEED0Ev@Base 1.0.1
 _ZNSt7__cxx1115basic_stringbufIcSt11char_traitsIcESaIcEED1Ev@Base 1.0.1
 _ZNSt7__cxx1115basic_stringbufIcSt11char_traitsIcESaIcEED2Ev@Base 1.0.1
 _ZNSt8_Rb_treeINSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEESt4pairIKS5_St10shared_ptrIN8XdgUtils12DesktopEntry3AST4NodeEEESt10_Select1stISE_ESt4lessIS5_ESaISE_EE11equal_rangeERS7_@Base 1.0.1
 _ZNSt8_Rb_treeINSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEESt4pairIKS5_St10shared_ptrIN8XdgUtils12DesktopEntry3AST4NodeEEESt10_Select1stISE_ESt4lessIS5_ESaISE_EE24_M_get_insert_unique_posERS7_@Base 1.0.1
 _ZNSt8_Rb_treeINSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEESt4pairIKS5_St10shared_ptrIN8XdgUtils12DesktopEntry3AST4NodeEEESt10_Select1stISE_ESt4lessIS5_ESaISE_EE29_M_get_insert_hint_unique_posESt23_Rb_tree_const_iteratorISE_ERS7_@Base 1.0.1
 _ZNSt8_Rb_treeINSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEESt4pairIKS5_St10shared_ptrIN8XdgUtils12DesktopEntry3AST4NodeEEESt10_Select1stISE_ESt4lessIS5_ESaISE_EE4findERS7_@Base 1.0.1
 _ZStplIcSt11char_traitsIcESaIcEENSt7__cxx1112basic_stringIT_T0_T1_EEOS8_S5_@Base 1.0.1
 _ZTIN8XdgUtils12DesktopEntry10ParseErrorE@Base 1.0.1
 _ZTIN8XdgUtils12DesktopEntry12DesktopEntryE@Base 1.0.1
 _ZTIN8XdgUtils12DesktopEntry17DesktopEntryErrorE@Base 1.0.1
 _ZTIN8XdgUtils12DesktopEntry18MalformedPathErrorE@Base 1.0.1
 _ZTIN8XdgUtils12DesktopEntry19DesktopEntryKeyPathE@Base 1.0.1
 _ZTIN8XdgUtils12DesktopEntry21DesktopEntryExecValueE@Base 1.0.1
 _ZTIN8XdgUtils12DesktopEntry24DesktopEntryStringsValueE@Base 1.0.1
 _ZTIN8XdgUtils12DesktopEntry3AST4NodeE@Base 1.0.1
 _ZTIN8XdgUtils12DesktopEntry3AST5EntryE@Base 1.0.1
 _ZTIN8XdgUtils12DesktopEntry3AST5GroupE@Base 1.0.1
 _ZTIN8XdgUtils12DesktopEntry3AST7CommentE@Base 1.0.1
 _ZTIN8XdgUtils12DesktopEntry6Reader12NoTokensLeftE@Base 1.0.1
 _ZTIN8XdgUtils12DesktopEntry6Reader14MalformedEntryE@Base 1.0.1
 _ZTIN8XdgUtils12DesktopEntry6Reader5LexerE@Base 1.0.1
 _ZTIN8XdgUtils12DesktopEntry6Reader9TokenizerE@Base 1.0.1
 _ZTIN8XdgUtils12DesktopEntry7BadCastE@Base 1.0.1
 _ZTIN8XdgUtils12DesktopEntry9ReadErrorE@Base 1.0.1
 _ZTISt11_Mutex_baseILN9__gnu_cxx12_Lock_policyE2EE@Base 1.0.1
 _ZTISt15_Sp_counted_ptrIPN8XdgUtils12DesktopEntry3AST4NodeELN9__gnu_cxx12_Lock_policyE2EE@Base 1.0.1
 _ZTISt15_Sp_counted_ptrIPN8XdgUtils12DesktopEntry3AST5EntryELN9__gnu_cxx12_Lock_policyE2EE@Base 1.0.1
 _ZTISt15_Sp_counted_ptrIPN8XdgUtils12DesktopEntry3AST5GroupELN9__gnu_cxx12_Lock_policyE2EE@Base 1.0.1
 _ZTISt15_Sp_counted_ptrIPN8XdgUtils12DesktopEntry3AST7CommentELN9__gnu_cxx12_Lock_policyE2EE@Base 1.0.1
 _ZTISt16_Sp_counted_baseILN9__gnu_cxx12_Lock_policyE2EE@Base 1.0.1
 _ZTISt23_Sp_counted_ptr_inplaceIN8XdgUtils12DesktopEntry3AST5EntryESaIS3_ELN9__gnu_cxx12_Lock_policyE2EE@Base 1.0.1
 _ZTISt23_Sp_counted_ptr_inplaceIN8XdgUtils12DesktopEntry3AST5GroupESaIS3_ELN9__gnu_cxx12_Lock_policyE2EE@Base 1.0.1
 _ZTSN8XdgUtils12DesktopEntry10ParseErrorE@Base 1.0.1
 _ZTSN8XdgUtils12DesktopEntry12DesktopEntryE@Base 1.0.1
 _ZTSN8XdgUtils12DesktopEntry17DesktopEntryErrorE@Base 1.0.1
 _ZTSN8XdgUtils12DesktopEntry18MalformedPathErrorE@Base 1.0.1
 _ZTSN8XdgUtils12DesktopEntry19DesktopEntryKeyPathE@Base 1.0.1
 _ZTSN8XdgUtils12DesktopEntry21DesktopEntryExecValueE@Base 1.0.1
 _ZTSN8XdgUtils12DesktopEntry24DesktopEntryStringsValueE@Base 1.0.1
 _ZTSN8XdgUtils12DesktopEntry3AST4NodeE@Base 1.0.1
 _ZTSN8XdgUtils12DesktopEntry3AST5EntryE@Base 1.0.1
 _ZTSN8XdgUtils12DesktopEntry3AST5GroupE@Base 1.0.1
 _ZTSN8XdgUtils12DesktopEntry3AST7CommentE@Base 1.0.1
 _ZTSN8XdgUtils12DesktopEntry6Reader12NoTokensLeftE@Base 1.0.1
 _ZTSN8XdgUtils12DesktopEntry6Reader14MalformedEntryE@Base 1.0.1
 _ZTSN8XdgUtils12DesktopEntry6Reader5LexerE@Base 1.0.1
 _ZTSN8XdgUtils12DesktopEntry6Reader9TokenizerE@Base 1.0.1
 _ZTSN8XdgUtils12DesktopEntry7BadCastE@Base 1.0.1
 _ZTSN8XdgUtils12DesktopEntry9ReadErrorE@Base 1.0.1
 _ZTSSt11_Mutex_baseILN9__gnu_cxx12_Lock_policyE2EE@Base 1.0.1
 _ZTSSt15_Sp_counted_ptrIPN8XdgUtils12DesktopEntry3AST4NodeELN9__gnu_cxx12_Lock_policyE2EE@Base 1.0.1
 _ZTSSt15_Sp_counted_ptrIPN8XdgUtils12DesktopEntry3AST5EntryELN9__gnu_cxx12_Lock_policyE2EE@Base 1.0.1
 _ZTSSt15_Sp_counted_ptrIPN8XdgUtils12DesktopEntry3AST5GroupELN9__gnu_cxx12_Lock_policyE2EE@Base 1.0.1
 _ZTSSt15_Sp_counted_ptrIPN8XdgUtils12DesktopEntry3AST7CommentELN9__gnu_cxx12_Lock_policyE2EE@Base 1.0.1
 _ZTSSt16_Sp_counted_baseILN9__gnu_cxx12_Lock_policyE2EE@Base 1.0.1
 _ZTSSt19_Sp_make_shared_tag@Base 1.0.1
 _ZTSSt23_Sp_counted_ptr_inplaceIN8XdgUtils12DesktopEntry3AST5EntryESaIS3_ELN9__gnu_cxx12_Lock_policyE2EE@Base 1.0.1
 _ZTSSt23_Sp_counted_ptr_inplaceIN8XdgUtils12DesktopEntry3AST5GroupESaIS3_ELN9__gnu_cxx12_Lock_policyE2EE@Base 1.0.1
 _ZTVN8XdgUtils12DesktopEntry10ParseErrorE@Base 1.0.1
 _ZTVN8XdgUtils12DesktopEntry12DesktopEntryE@Base 1.0.1
 _ZTVN8XdgUtils12DesktopEntry17DesktopEntryErrorE@Base 1.0.1
 _ZTVN8XdgUtils12DesktopEntry18MalformedPathErrorE@Base 1.0.1
 _ZTVN8XdgUtils12DesktopEntry19DesktopEntryKeyPathE@Base 1.0.1
 _ZTVN8XdgUtils12DesktopEntry21DesktopEntryExecValueE@Base 1.0.1
 _ZTVN8XdgUtils12DesktopEntry24DesktopEntryStringsValueE@Base 1.0.1
 _ZTVN8XdgUtils12DesktopEntry3AST5EntryE@Base 1.0.1
 _ZTVN8XdgUtils12DesktopEntry3AST5GroupE@Base 1.0.1
 _ZTVN8XdgUtils12DesktopEntry3AST7CommentE@Base 1.0.1
 _ZTVN8XdgUtils12DesktopEntry6Reader12NoTokensLeftE@Base 1.0.1
 _ZTVN8XdgUtils12DesktopEntry6Reader14MalformedEntryE@Base 1.0.1
 _ZTVN8XdgUtils12DesktopEntry6Reader5LexerE@Base 1.0.1
 _ZTVN8XdgUtils12DesktopEntry6Reader9TokenizerE@Base 1.0.1
 _ZTVN8XdgUtils12DesktopEntry7BadCastE@Base 1.0.1
 _ZTVN8XdgUtils12DesktopEntry9ReadErrorE@Base 1.0.1
 _ZTVSt15_Sp_counted_ptrIPN8XdgUtils12DesktopEntry3AST4NodeELN9__gnu_cxx12_Lock_policyE2EE@Base 1.0.1
 _ZTVSt15_Sp_counted_ptrIPN8XdgUtils12DesktopEntry3AST5EntryELN9__gnu_cxx12_Lock_policyE2EE@Base 1.0.1
 _ZTVSt15_Sp_counted_ptrIPN8XdgUtils12DesktopEntry3AST5GroupELN9__gnu_cxx12_Lock_policyE2EE@Base 1.0.1
 _ZTVSt15_Sp_counted_ptrIPN8XdgUtils12DesktopEntry3AST7CommentELN9__gnu_cxx12_Lock_policyE2EE@Base 1.0.1
 _ZTVSt23_Sp_counted_ptr_inplaceIN8XdgUtils12DesktopEntry3AST5EntryESaIS3_ELN9__gnu_cxx12_Lock_policyE2EE@Base 1.0.1
 _ZTVSt23_Sp_counted_ptr_inplaceIN8XdgUtils12DesktopEntry3AST5GroupESaIS3_ELN9__gnu_cxx12_Lock_policyE2EE@Base 1.0.1
 _ZZNSt19_Sp_make_shared_tag5_S_tiEvE5__tag@Base 1.0.1
 _ZZNSt8__detail18__to_chars_10_implIjEEvPcjT_E8__digits@Base 1.0.1
 _ZZNSt8__detail18__to_chars_10_implImEEvPcjT_E8__digits@Base 1.0.1
